## node-pify 2.3.0

=== debian/changelog ===
node-pify (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #841202)

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Oct 2016 21:46:56 +0530
