=== debian/control ===
Source: node-pify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/pify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-pify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-pify.git

Package: node-pify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: promisify a callback-style function
 .
 Node.js is an event-based server-side JavaScript engine.
