## node-pify 3.0.0

=== debian/changelog ===
node-pify (3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Oct 2017 11:49:47 +0530
