=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pify-$1.tar.gz/ \
 https://github.com/sindresorhus/pify/tags .*/archive/v?([\d\.]+).tar.gz
