## node-pify 5.0.0%2B~cs5.0.1

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pify-$1/ \
 https://github.com/sindresorhus/pify/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-pify,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/pify https://registry.npmjs.org/@types/pify/-/pify-([\d\.]+)@ARCHIVE_EXT@ checksum
