## node-pify 5.0.0+~cs5.0.0

=== debian/changelog ===
node-pify (5.0.0+~cs5.0.0-1) unstable; urgency=medium

  * Team upload
  * Embed Typescript definitions and repack

 -- Vivek K J <vivekkj@protonmail.com>  Fri, 05 Feb 2021 13:56:55 +0100
