=== debian/control ===
Source: node-pify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , node-pinkie-promise <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-pify
Vcs-Git: https://salsa.debian.org/js-team/node-pify.git
Homepage: https://github.com/sindresorhus/pify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pify
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: promisify a callback-style function
 pify permits ont to transform a callback-style function into a
 promise-style function. In comparison with builtin function `util.promisify`,
 pify is faster, supports wrapping a whole module/object, has useful options
 and does have a magic behavior for certain Node.js methods.
