=== debian/watch ===
--- 
+++ 
@@ -1,8 +1,8 @@
 version=4
 opts=\
 dversionmangle=auto,\
-filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pify-$1/ \
- https://github.com/sindresorhus/pify/tags .*/archive/.*/v?([\d\.]+).tar.gz group
+filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pify-$1.tar.gz/ \
+ https://github.com/sindresorhus/pify/tags .*/archive/v?([\d\.]+).tar.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
