=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-pinkie-promise <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-pify
 Vcs-Git: https://salsa.debian.org/js-team/node-pify.git
 Homepage: https://github.com/sindresorhus/pify
@@ -17,6 +17,7 @@
 Package: node-pify
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: promisify a callback-style function
  pify permits ont to transform a callback-style function into a
